Форум сообщества Runtu.org
Январь 20, 2020, 09:41:42 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости:
   Начало   Помощь Поиск Войти Регистрация  
Страниц: 1   Вниз
  Печать  
Автор Тема: Помогите с установкой curl-7.26.0 из архива.  (Прочитано 1997 раз)
0 Пользователей и 1 Гость смотрят эту тему.
balsagoth
Прохожий
*
Offline Offline

Сообщений: 6


« : Декабрь 21, 2013, 08:37:26 »

Добрый день! Возникла такая проблема - понадобился libcurl-devel >= 7.21. У меня Runtu 10,04, через синаптик не ставится, нет там такого. Скачал архив сurl-7.26.0 , распаковал (сразу скажу, я совсем не линуксоид, просто нравится система). Открыл в терминале папку, выполнил
Код:
маке
Что-то долго происходило Веселый. Но неудовлетворенность
Код:
Missing required libcurl-devel >= 7.21
так и осталась. Что дальше надо сделать?
Записан
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!